#boxL {
    float: left;
    width: 45%;
    min-width: 400px;
}

#boxR {
    float: right;
    width: 45%;
    min-width: 400px;
}

#boxAgreement {
    width: 45%;
    min-width: 400px;
}

#addGroup, #addUser, #editGroup, #editUser, #editPerms {
    margin: 10px 0px 10px 0px;
    background: #efefef;
    border: 1px solid #a7a7a7;
    text-align: center;
    padding: 5px 5% 5px 5%;
}

#editPerms {
    text-align: left;
    margin-top: 0px;
}

#groups li, #groupsHierarchy li {
    margin-top: 1px;
    margin-top: 3px;
}

#groups li .GrIcon, #groupsHierarchy li .GrIcon {
    width: 16px;
    height: 16px;
    background: url('/images/Group.png') no-repeat center;
    float: left;
    margin-right: 5px;
}

#groups li a.del, #groupsHierarchy li a.del {
    width: 16px;
    height: 16px;
    background: url('/images/Del.png') no-repeat center;
    float: right;
}

#groups, #groupsHierarchy {
    list-style: none;
    padding: 10px 5% 10px 5%;
    border: 1px solid #a7a7a7;
    background: #efefef;
    line-height: 16px;
}

.subGroup {
    border: 1px dashed #a7a7a7;
    margin-left: 25px;
    min-height: 15px;
    list-style: none;
    padding: 2px;
}

div.users {
    border: 0px;
    padding-left: 40px;
}

div.users ol.users {
    list-style: none;
    border: 1px dashed #ccc;
    background: #f5f5f5;
    padding: 0px;
    min-height: 15px;
}

#groups li div.users ol.users li, #groupsHierarchy .user {
    margin-top: 0px;
    margin-bottom: 0px;
}

#groups li div.users ol.users li .UIcon, #groupsHierarchy .UIcon {
    width: 16px;
    height: 16px;
    background: url('/images/User.png') no-repeat center;
    float: left;
    margin-right: 5px;
}

.drag-handle
{
    cursor: pointer;
}

#logs, #perms, #plugins
{
    margin-top: 20px;
    width: 100%;
}

#logs div.traces
{
    background: #efefef;
    border: 1px solid #a7a7a7;
    color: #333333;
    font-family: monospace;
    font-size: 0.8em;
    padding: 3px;
    overflow: auto;
}

.highlight
{
    font-weight: bold;
    color: #000000;
}

#logs div.traces .timestamp
{
    color: #888888;
}

#logs #alllogs
{
    float: right;
    margin: 0px;
    padding: 0px;
}

#logs #alllogs #logsInTxt,
#logs #alllogs #logsInXml
{
    font-weight: bold;
    cursor: pointer;
}

a, a:link, a:hover, a:visited, a:active
{
    color: #000000;
}

a:link.submenu
{
    color: #666;
    text-decoration: none;
}
a:visited.submenu
{
    color: #666;
    text-decoration: none;
}
a:hover.submenu
{
    /*color: #00a7d6;*/
    color: #d50012;
    text-decoration: none;
    text-shadow : rgb(196,196,196) 1px 1px 1px;
}
a:active.submenu
{
    /*color: #00a7d6;*/
    color: #d50012;
    text-decoration: none;
    text-shadow : rgb(196,196,196) 1px 1px 1px;
}

#submenu ul
{
    font-size: 9pt;
    list-style-type: none;
    text-shadow : rgb(255,255,255) 1px 1px 1px;
}

#submenu ul li
{
    display: inline;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px 10px 5px 10px;
    border: 1px solid #a7a7a7;
    background: #efefef;
}

#submenu ul li#current
{
    border: 1px solid #000000;
}

#submenu ul li#current a:hover.submenu,
#submenu ul li#current a:active.submenu,
#submenu ul li#current a:link.submenu,
#submenu ul li#current a:visited.submenu
{
    color: #000000;
    cursor: default;
}

ul.tree, ul.tree li, ul.tree ul {
    position: relative;
    cursor: pointer;
}

ul.tree li
{
    background: url(/images/Group.png) no-repeat 0 0;
    padding-left: 20px;
}

ul.tree li, li.drag, li.drag ul li  {
    line-height: 20px;
    list-style-type: none;
}

ul.tree, ul.tree ul, li.drag ul {
    margin-top: 0px;
    padding-left: 20px;
}

ul.tree li span, li.drag span {
    color: #333333;
    text-decoration: none;
    display: block;
}

ul.tree li span:hover, li.drag span:hover {
    color: #333333;
    text-shadow: #bbb 1px 1px 1px;
    text-decoration: none;
}

div.treeIndicator {
    width: 100px;
    height: 1px;
    background-color: #000;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    z-index: 50;

    /* For IE */
    overflow: hidden;
    line-height: 1px;
}

h3.typeToggler {
    cursor: pointer;
    border: 1px solid #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background: #f5f5f5;
    color: #888888;
    margin: 0 0 4px 0;
    padding: 3px 5px 1px;    
}

h3.typeElement {
    margin-left: 10px;
}

.permsList {
    list-style: none;
    padding: 0px;
    line-height: 32px;
    margin: 5px 0px 5px 0px;
}

#editPerms ol {
    list-style: none;
    margin: 0px;
}

#editPerms label {
    display: block;
}

#editPerms input[checkbox] {
    width: 13px;
    height: 13px;
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
